/*
 * Fichier de style principal de Sati v2.
 */
/*

body {
    font-family:Roboto,Arial,sans-serif;
    font-size: 1.45em;
    height: auto!important;
    min-height: 100%;
    height: 100%;
    position: relative;
    
    background-color: #1e1f25;
}
*/

.chosen-container
{
    width: 100% !important;
}


.cneter-text{
    text-align: center;
}
.large-onglet {
    width: 200px ;
}

.not-allowed-cursor {
    cursor: not-allowed ! important;
}

.color-gris {
    background-color:#E0E0E0 ! important;

}
.color-blanc {
    background-color:#FFFFFF  ! important
} 

.color-red {
    background-color: #E53935 ! important  
}

.color-green {
    background-color: #009688 ! important 
}

.color-oranges {
    background-color: #FF9800 ! important
}

.v-scroll {
    height: 140px; 
    overflow-y: scroll;  
}

.name-center {
    margin-left:50px;
}

.inspecteur-right {
    margin-left: 30px;
}

.agent-right {
    margin-left: 30px;
}

.affreteur-right {
    margin-left: 30px;
}

.courriel-size {
    font-size:12px;
    font-style: italic;
}

.courriel-family {
    font-family: Arial Black ;
}

.title-rapport {

    color: #204B61;
    margin-left: 500px;
}

.cursor-not-allowed{
    cursor:not-allowed ;   
}
.cursor-pointer {
    cursor:pointer;
}
.disabled{
    cursor:not-allowed ;   
}

/*#overflows {
    height: 80px;
}*/


fieldset.scheduler-border {
    /* border: 1px groove #ddd !important;
  
     -webkit-box-shadow:  0px 0px 0px 0px #000;
             box-shadow:  0px 0px 0px 0px #000;*/
    border: 3px #CCCCCC solid;
    border-radius: 10px;
    padding: 0 1em 1em 1em !important;
    margin: 0 1em 0 1em !important;
}
/*
fieldset.scheduler-border {
    border: 3px #CCCCCC solid;
    border-radius: 10px;
    padding: 0 1em 1em 1em !important;
    margin: 10 1em 0 1em !important;
}*/

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width: 100% !important;
    height: 44px !important;

}

legend.scheduler-border {
    width:inherit; /* Or auto */
    padding:0 10px; /* To give a bit of padding on the left and right */
    border-bottom:none;


}

.title{
    color:#fff;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    z-index: 2;
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    /* color: #000000; */
}

.page-header {
    background-color: #005a7f;
    margin-top: 0;
    height: 7em;
    position: relative;
    border-bottom: 0.5em solid #469EC8;
}

.page-body {
    margin-bottom: 30px;
}

.page-footer {
    background-color: #005a7f;
    height: 2em;
    border-top: 0.5em solid #469EC8;
    position: fixed;
    width: 100%;
    bottom:0;
}

.header-button {
    cursor: pointer;
    color: #FFFFFF;
}

.logoMinistere {
    float:left;
    margin-left: 0.3em;
}

.legalInfo{
    color: white;
    margin-left: 1em;
    float: left;
}

.versionInfo{
    color: white;
    margin-right: 1em;
    float:right;
}

/* Loading-Bar */
#loading-bar .bar {
    background: #469EC8;
    height: 8px;
}
#loading-bar-spinner{
    top:10px;
    left:100px
}
#loading-bar-spinner .spinner-icon {

    border-top-color: #469EC8;
    border-left-color: #469EC8;
}
#loading-bar .peg {
    -moz-box-shadow: #2c3e50 1px 0 6px 1px;
    -ms-box-shadow: #2c3e50 1px 0 6px 1px;
    -webkit-box-shadow: #2c3e50 1px 0 6px 1px;
    box-shadow: #2c3e50 1px 0 6px 1px;
}

.sticky-element {
    background-color: #ffffff;
}

.scrollable-content {
    padding-top: 20px;
}
/*
.navbar-fixed-top {
    border-bottom: 2px solid #dcdcdc;
    padding: 15px 15px;
    box-shadow: 0 0 5px 5px #999999;
}

.navbar-fixed-top .hiddenOnScroll {
    display: none;
    visibility: hidden;
}
*/
.synchronizationTools {
    margin-top: 0.5em;
    margin-right: 2em;
}

.authenticationInfo {
    margin-top: 0.5em;
    margin-right: 2em;
}

.authenticationInfo a {
    color: white;
}

.authenticationInfo a:hover {
    color: white;
}

.label {
    font-weight: normal;
    /*    font-size: inherit;*/
    border-radius: 5px;
    padding: 0.5em 1em;
}

.font-weight {
    font-weight: bold;
}

/*.row-fluid{
   white-space: nowrap;
}*/

.row-fluid .col-md-2{
    display: inline-block;
    margin-left:10px;
}

.post-tag {
    position: relative;
    display: inline-block;
    margin: 2px 2px 2px 0px;
    font-size: 12px;
    line-height: 1;
    white-space: nowrap;
    text-decoration: none;
    text-align: center;
    transition: all 0.15s ease-in-out 0s;
}


.sub-header {
    font-size: 2.5em;
    margin-bottom: 1em;
}

.sub-header h1 {
    font-size: 1em;
    display: inline;
    font-weight: normal;
}

.sub-header img {
    width: 1.2em;
    height: 1.2em;
}

.date-switcher {
    font-size: 2em;
    margin-top: 1em;
    margin-bottom: 1em;
}

.application-name {
    color: #ffffff;
    font-size: 2.5em;
    background-color: #469EC8;
    position: absolute;
    bottom: -1px;
    left: 3em;
    padding: 0.2em 0.4em;
    cursor: pointer;
}

.filter-counter {
    font-size: 2em;
}

.filter-label {
    margin-top: -0.7em;
    white-space: nowrap;    
}

.main-tabs-header {
    color: #5d5d5d;
    margin-bottom: 1em;
}

.main-tab-header-element {
    font-size: 1.45em;
    padding: 0 1em;
}

.main-tab-header-title {
    cursor: pointer;
    padding-bottom: 0.5em;
    color: #216DB8;
    border-bottom: 4px solid #ffffff;
}

.main-tab-content .main-tab-content-element {
    visibility: hidden;
    display: none;
}

.main-tab-content .active {
    visibility: visible;
    display: block;
    color: #469EC8;
    border-bottom: 4px solid #469EC8;
}

.main-tab-header-title:active, .main-tab-header-element .active, .main-tab-header-element:hover .active {
    color: #005a7f;
    border-bottom: 4px solid #005a7f;
}

/*.main-tab-header-title:hover {
    //color: #469EC8
    //border-bottom: 4px solid #469EC8;
}*/

.logs-indicator {
    color: #ff0000;
}

.synchronization-indicator {
    color: #005a7f;
}

.connection-indicator {
    color: #005a7f;
}

.programmed-rapports-tab {
    color: #005a7f;
}

.programmed-rapports-tab .main-tab-header-title:active, .programmed-rapports-tab .active, .programmed-rapports-tab:hover .active {
    color: #005a7f;
    border-bottom: 4px solid #005a7f;
}

.programmed-rapports-tab .main-tab-header-title:hover {
    color: #efad4d;
    border-bottom: 4px solid #efad4d;
}

.dues-rapports-tab {
    color: #005a7f;
}

.dues-rapports-tab .main-tab-header-title:active, .dues-rapports-tab .active, .dues-rapports-tab:hover .active {
    color: #005a7f;
    border-bottom: 4px solid #005a7f;
}

.dues-rapports-tab .main-tab-header-title:hover {
    color: #efad4d;
    border-bottom: 4px solid #efad4d;
}

.started-rapports-tab {
    color: #005a7f;
}

.started-rapports-tab .main-tab-header-title:active, .started-rapports-tab .active, .started-rapports-tab:hover .active {
    color: #005a7f;
    border-bottom: 4px solid #005a7f;
}

.started-rapports-tab .main-tab-header-title:hover {
    color: #efad4d;
    border-bottom: 4px solid #efad4d;
}

.validated-rapports-tab {
    color: #005a7f;
}

.validated-rapports-tab .main-tab-header-title:active, .validated-rapports-tab .active, .validated-rapports-tab:hover .active {
    color: #005a7f;
    border-bottom: 4px solid #005a7f;
}

.validated-rapports-tab .main-tab-header-title:hover {
    color: #efad4d;
    border-bottom: 4px solid #efad4d;
}

.filter-border {
    border-right: 2px solid #dcdcdc;
}

.main-list {
    font-size: 1.45em;
}

.main-list li {
    list-style: none;
    border-top: 2px solid #dcdcdc;
    padding: 0.6em 0;
}

.no-border-top {
    border-top: 0 !important;
}

.no-padding {
    padding: 0;
}

.warning-duedays{
    background-color: #cd1f00;
}

.standard-button {
    font-size: 1em;
    padding: 0;
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    border: none;
    background: none;
    cursor: pointer;
    line-height: 1.4;
}

.round-button {
    font-size: 1em;
    padding: 0;
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    border: 0.06em solid #005a7f;
    background: none;
    cursor: pointer;
    line-height: 1.4;
}

.round-button:hover, .round-button:active {
    background-color: #e0f5fa;
    outline: none;
    color: #005a7f;
}

.round-button:focus {
    outline: none;
    color: #005a7f;
}

.background-icon {
    color: #469EC8;
    font-size: 46px;
    top: -8px;
}

.noData {
    margin-top: 30px;
    font-size: 2.5em;
}

.dashboard-entry {
    border: 1px solid #204B61;
    background-color: #fafafa;
    margin-top: 3em;
    padding: 1em;
    cursor: pointer;
    font-weight: bolder;
}

.dashboard-entry:hover, .dashboard-entry:active {
    border: 2px solid #005a7f;
    background-color: #e0f5fa;
}

@media (max-width: 767px) {
    body {
        font-size: 1.2em;
    }
}

@media (max-width: 767px) {
    .dashboard-entry {
        height: 20.5em;
    }
}

@media (min-width: 768px) {
    .dashboard-entry {
        height: 18.5em;
    }
}

.clickable-element {
    cursor: pointer;
}

.dashboard-entry-group {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.rapport-grid-label {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.due-rapport-label {
    background-color: #3C6C2B;
}

.started-rapport-label {
    background-color: #0977AB;
}

.validated-rapport-label {
    background-color: #ff8400;
}

.unknown-status-rapport-label {
    background-color: #b4b4b4;
}

.grayed-text {
    color: #5d5d5d;
}

.rapport-entry-selector {
    cursor: pointer;
}

.rapport-entry-selector:hover, .rapport-entry-selector:active {
    background-color: #e0f5fa;
}

.rapport-entry {
    font-size: 1.45em;
    padding: 0.6em;
    border-bottom: 0.1em solid #dcdcdc;
}

.rapport-entry-title {
    background-color: #f2f2f2;
    border: 0.1em solid #dcdcdc;
    border-radius: 0.6em;
}

.required {
    color: #A94442;
}

.rapport-evaluation-chapter {
    background-color: #b4b4b4;
}

.rapport-evaluation-chapter-info {
    color: #FA8417;
    font-size: 1.2em;
    font-weight: bold;
}

.rapport-evaluation-item-info {
    color: #FA8417;
    font-size: 1em;
}

.steps-indicator.steps-2:before {
    right: calc(28%);
    left: calc(23%);
}
.attachment-select {
    border: 0;
    padding: 0;
    box-shadow: none;
}

.blink {
    animation: blink 1s steps(5, start) infinite;
    -webkit-animation: blink 1s steps(5, start) infinite;
}
@keyframes blink {
    to {
        visibility: hidden;
    }
}
@-webkit-keyframes blink {
    to {
        visibility: hidden;
    }
}

.own-synchronization-popover {
    display: block;
    position: absolute;
    max-width: 100%;
    width:30%;
    margin-left: 70%;
}

.videostream, .screenshot, .webcam-live {
    width: 307px;
    height: 250px;
}


@media ( max-width :480px) {
    .txt-lg {
        font-size: 30px;
        line-height: 30px
    }
    .txt-md {
        font-size: 20px;
        line-height: 22px
    }
    .txt-sm {
        font-size: 15px;
        line-height: 22px
    }
    .txt-xs {
        font-size: 10px;
        line-height: 22px
    }
}

@media ( min-width :480px) and (max-width:900px) {
    .txt-lg {
        font-size: 32px;
        line-height: 32px
    }
    .txt-md {
        font-size: 22px;
        line-height: 22px
    }
    .txt-sm {
        font-size: 17px;
        line-height: 22px
    }
    .txt-xs {
        font-size: 12px;
        line-height: 22px
    }
}

@media ( min-width :900px) {
    .txt-lg {
        font-size: 35px
    }
    .txt-md {
        font-size: 25px
    }
    .txt-sm {
        font-size: 20px;
    }
    .txt-xs {
        font-size: 15px
    }
}

.txt-bold-lg {
    font-weight: bolder
}

.txt-bold-md {
    font-weight: bold
}

.txt-bold-sm {
    font-weight: 200
}

.txt-bold-xs {
    font-weight: 100
}

.txt-upper {
    text-transform: uppercase
}

#accueilConsulter{
    margin-left: 30px; 
}

#overflow{
    overflow-y: auto; 
    height: 600px;
}

#errors{
    color:red;
    font-size: 15px;
    font-weight: bold;
}

#sizeMenu{
    font-size: 24px;  
    margin-right: 40px ; 
    cursor:pointer;
}

ul li{
    margin:5px 0px ; 

}

#directiveTranslate{
    margin-left: 800px; 
    margin-top:30px;
    cursor: pointer;
}

#home{
    color:white; 
    font-size: 25px;
}

#logoHome{
    margin-left: 50px; 
    margin-top: 35px;
    cursor: pointer;
}

#titre{
    font-size: 25px;
    font-weight: bold;
}

#titres{
    font-size: 20px;
    font-weight: bold;
}

#curseur{
    cursor:pointer;
}

#font-text{
    font-size: 19px;
}

.cursor-pointer{
    cursor: pointer
}

.color-light-blue {
    color: #99c7e0
}

.color-black {
    color: #000
}

.color-white {
    color: #fff;
}

.color-gray-medium {
    color: #808080
}

.color-beige {
    color: #efbb6f
}

.color-gray-border {
    color: #56575b
}

.bg-color-dark {
    background-color: #0f171d
}

.bg-color-black {
    background-color: #000
}

.bg-color-black-op50 {
    background-color: rgba(0, 0, 0, 0.5)
}

.bg-color-black-op15 {
    background-color: rgba(0, 0, 0, 0.15)
}

.bg-color-white {
    background-color: #fff
}

.bd-dark-top-sm {
    border-top: 1px solid;
    border-color: rgba(255, 255, 255, 0.25)
}

.bd-dark-top-md {
    border-top: 2px solid;
    border-color: rgba(255, 255, 255, 0.25)
}

.bd-dark-top-lg {
    border-top: 3px solid;
    border-color: rgba(255, 255, 255, 0.25)
}

.bd-dark-bottom-sm {
    border-bottom: 1px solid;
    border-color: rgba(255, 255, 255, 0.25)
}

.bd-dark-bottom-md {
    border-bottom: 2px solid;
    border-color: rgba(255, 255, 255, 0.25)
}

.bd-dark-bottom-lg {
    border-bottom: 3px solid;
    border-color: rgba(255, 255, 255, 0.25)
}

.bd-dark-left-sm {
    border-left: 1px solid;
    border-color: rgba(255, 255, 255, 0.25)
}

.bd-dark-left-md {
    border-left: 2px solid;
    border-color: rgba(255, 255, 255, 0.25)
}

.bd-dark-left-lg {
    border-left: 3px solid;
    border-color: rgba(255, 255, 255, 0.25)
}

.bd-dark-right-sm {
    border-right: 1px solid;
    border-color: rgba(255, 255, 255, 0.25)
}

.bd-dark-right-md {
    border-right: 2px solid;
    border-color: rgba(255, 255, 255, 0.25)
}

.bd-dark-right-lg {
    border-right: 3px solid;
    border-color: rgba(255, 255, 255, 0.25)
}

.opacity-90 {
    opacity: 0.9
}

.opacity-70 {
    opacity: 0.7
}

.opacity-50 {
    opacity: 0.5
}

.bg-opacity-90 {
    opacity: 0.9
}

.bg-opacity-70 {
    opacity: 0.7
}

.no-padding {
    padding: 0 !important
}

.no-margin {
    margin: 0 !important
}

@media ( max-width :480px) {
    .pad-top-xs {
        padding-top: 3px
    }
}

@media ( min-width :480px) {
    .pad-top-xs {
        padding-top: 6px
    }
}

@media ( max-width :480px) {
    .pad-top-sm {
        padding-top: 7px
    }
}

@media ( min-width :480px) {
    .pad-top-sm {
        padding-top: 10px
    }
}

@media ( max-width :480px) {
    .pad-top-md {
        padding-top: 15px
    }
}

@media ( min-width :480px) {
    .pad-top-md {
        padding-top: 20px
    }
}

@media ( max-width :480px) {
    .pad-top-lg {
        padding-top: 25px
    }
}

@media ( min-width :480px) {
    .pad-top-lg {
        padding-top: 35px
    }
}

@media ( max-width :480px) {
    .pad-bottom-xs {
        padding-bottom: 3px
    }
}


@media ( max-width :480px) {
    .pad-bottom-xs {
        padding-bottom: 3px
    }
}

@media ( min-width :480px) {
    .pad-bottom-xs {
        padding-bottom: 6px
    }
}

@media ( max-width :480px) {
    .pad-bottom-sm {
        padding-bottom: 7px
    }
}

@media ( min-width :480px) {
    .pad-bottom-sm {
        padding-bottom: 10px
    }
}

@media ( max-width :480px) {
    .pad-bottom-md {
        padding-bottom: 15px
    }
}

@media ( min-width :480px) {
    .pad-bottom-md {
        padding-bottom: 20px
    }
}

@media ( max-width :480px) {
    .pad-bottom-lg {
        padding-bottom: 25px
    }
}

@media ( min-width :480px) {
    .pad-bottom-lg {
        padding-bottom: 35px
    }
}

@media ( max-width :480px) {
    .pad-left-xs {
        padding-left: 3px
    }
}

@media ( min-width :480px) {
    .pad-left-xs {
        padding-left: 6px
    }
}

@media ( max-width :480px) {
    .pad-left-sm {
        padding-left: 7px
    }
}

@media ( min-width :480px) {
    .pad-left-sm {
        padding-left: 10px
    }
}

@media ( max-width :480px) {
    .pad-left-md {
        padding-left: 15px
    }
}

@media ( min-width :480px) {
    .pad-left-md {
        padding-left: 20px
    }
}

@media ( max-width :480px) {
    .pad-left-lg {
        padding-left: 25px
    }
}

@media ( min-width :480px) {
    .pad-left-lg {
        padding-left: 35px
    }
}

@media ( max-width :480px) {
    .pad-right-xs {
        padding-right: 3px
    }
}

@media ( min-width :480px) {
    .pad-right-xs {
        padding-right: 6px
    }
}

@media ( max-width :480px) {
    .pad-right-sm {
        padding-right: 7px
    }
}

@media ( min-width :480px) {
    .pad-right-sm {
        padding-right: 10px
    }
}

@media ( max-width :480px) {
    .pad-right-md {
        padding-right: 15px
    }
}

@media ( min-width :480px) {
    .pad-right-md {
        padding-right: 20px
    }
}

@media ( max-width :480px) {
    .pad-right-lg {
        padding-right: 25px
    }
}

@media ( min-width :480px) {
    .pad-right-lg {
        padding-right: 35px
    }
}

@media ( max-width :480px) {
    .marg-top-xs {
        margin-top: 3px
    }
}

@media ( min-width :480px) {
    .marg-top-xs {
        margin-top: 6px
    }
}

@media ( max-width :480px) {
    .marg-top-sm {
        margin-top: 10px
    }
}

@media ( min-width :480px) {
    .marg-top-sm {
        margin-top: 15px
    }
}

@media ( max-width :480px) {
    .marg-top-md {
        margin-top: 20px
    }
}

@media ( min-width :480px) {
    .marg-top-md {
        margin-top: 25px
    }
}

@media ( max-width :480px) {
    .marg-top-lg {
        margin-top: 30px
    }
}

@media ( min-width :480px) {
    .marg-top-lg {
        margin-top: 35px
    }
}

@media ( max-width :480px) {
    .marg-bottom-xs {
        margin-bottom: 3px
    }
}

@media ( min-width :480px) {
    .marg-bottom-xs {
        margin-bottom: 6px
    }
}

@media ( max-width :480px) {
    .marg-bottom-sm {
        margin-bottom: 10px
    }
}

@media ( min-width :480px) {
    .marg-bottom-sm {
        margin-bottom: 15px
    }
}

@media ( max-width :480px) {
    .marg-bottom-md {
        margin-bottom: 20px
    }
}

@media ( min-width :480px) {
    .marg-bottom-md {
        margin-bottom: 25px
    }
}

@media ( max-width :480px) {
    .marg-bottom-lg {
        margin-bottom: 30px
    }
}

@media ( min-width :480px) {
    .marg-bottom-lg {
        margin-bottom: 35px
    }
}

@media ( max-width :480px) {
    .marg-left-xs {
        margin-left: 3px
    }
}

@media ( min-width :480px) {
    .marg-left-xs {
        margin-left: 6px
    }
}

@media ( max-width :480px) {
    .marg-left-sm {
        margin-left: 10px
    }
}

@media ( min-width :480px) {
    .marg-left-sm {
        margin-left: 15px
    }
}

@media ( max-width :480px) {
    .marg-left-md {
        margin-left: 20px
    }
}

@media ( min-width :480px) {
    .marg-left-md {
        margin-left: 25px
    }
}

@media ( max-width :480px) {
    .marg-left-lg {
        margin-left: 30px
    }
}

@media ( min-width :480px) {
    .marg-left-lg {
        margin-left: 35px
    }
}

@media ( max-width :480px) {
    .marg-right-xs {
        margin-right: 3px
    }
}

@media ( min-width :480px) {
    .marg-right-xs {
        margin-right: 6px
    }
}

@media ( max-width :480px) {
    .marg-right-sm {
        margin-right: 10px
    }
}

@media ( min-width :480px) {
    .marg-right-sm {
        margin-right: 15px
    }
}

@media ( max-width :480px) {
    .marg-right-md {
        margin-right: 20px
    }
}

@media ( min-width :480px) {
    .marg-right-md {
        margin-right: 25px
    }
}

@media ( max-width :480px) {
    .marg-right-lg {
        margin-right: 30px
    }
}

@media ( min-width :480px) {
    .marg-right-lg {
        margin-right: 35px
    }
}

.background {
    background-color: #1e1f25;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 100%
}

.full-width {
    width: 100%
}

.form-input-bg {
    background: none
}

select.form-control:focus,select.form-control:hover {
    color: #fff
}

select.form-control:focus+.form-input-arrow span,select.form-control:hover+.form-input-arrow span{
    color: #fff
}

select.form-control:focus+.form-input-arrow+.form-input-border,select.form-control:hover+.form-input-arrow+.form-input-border{
    border-color: #fff
}

.bd-bg-blue {
    border-bottom: 1px solid #99c7e0
}

input,button,select {
    -webkit-transition: border-color ease-in-out .15s, box-shadow
        ease-in-out .15s !important;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
        !important
}

input:focus,button:focus,select:focus {
    border-color: #3fa9f5 !important;
    outline: 0 !important
}

.btn-transparent {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    line-height: 1;
    text-shadow: 0 1px 0 #ffffff
}

.btn-popup-close {
    font-size: 35px !important;
    font-weight: normal !important;
    margin-bottom: 10px
}

.btn-popup-close img {
    width: 30px
}

.max-height {
    max-height: 35px !important
}

#login .legend {
    font-size: 18px
}

.step-fill-bg {
    height: 80px;
    background-color: #000
}

.step-link {
    position: absolute;
    width: 67%;
    left: 16%;
    border-bottom: 1px solid #808080;
    margin-top: 60px
}

@media ( max-width :480px) {
    .step-link {
        margin-top: 44px
    }
}

@media ( min-width :480px) and (max-width:801px) {
    .step-link {
        margin-top: 46px
    }
}

.step-arrow-right {
    left: 50%
}

.text-popup {
    margin-top: -200px
}



/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 1 f?vr. 2016, 10:44:44
    Author     : mootez.klai
*/

body{
    /* font-family:Roboto,Arial,sans-serif; */
    font-size: 1.45em;
    /* color: #fff; */
    height: auto!important; 
    /*    min-height: 100%;
        height: 100%;*/
    position: relative;
    background-color: #ffffff;
}

.btn-background{
    background-color:  #204B61;
    border-color:   #204B61;
}
.btn-background:hover{
    background-color:  #204B61;
}
.btn-background:active{
    background-color:  #204B61;
}

.sati-create-rapport{
    margin-top:80px;
    margin-bottom: 80px;
}
.sati-search{
    margin-top: 80px;
}
.sati-dashboard{
    margin-top: 100px;
}
.sati-menu{
    margin-top: 100px;
}

.navbar-default {
    background-color: #204B61;
    border-color: #E7E7E7;

}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #555;
    background-color: #204B61;
}


.btn-inspection{
    display: inline-block;
    margin-bottom: 0;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: white;
    border: 1px solid #204B61;
    white-space: nowrap;
    padding: 15px 40px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;

}
.btn-inspection-active{
    background-color: #204B61;
    border-color: #204B61;
    color: #fff;
}
.btn-inspection-active:hover{
    color: #fff;
}

.btn-consulter-active{
    background-color: blue;
    border-color: blue;
    color: blue;
}
.btn-consulter-active:hover{
    color: blue;
}



.sati-dashboard{
    margin-top: 10px;
}


.input-form-control{
    width: 100%;
    height: 40px;
    padding: 6px 5px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #204B61;
    border: 1px solid #dddddd;
    border-radius: 10px;
    background-color: #ffffff;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width: 100% !important;
    height: 40px;
    padding: 6px 5px;

}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    border-radius: 0px;
}
.textarea-form-control{
    display: block;
    width: 100%;
    padding: 6px 5px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #204B61;
    border: 1px solid #dddddd;
    background-color: #ffffff;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
input [type="radio"] {
    margin-bottom: 30px !important;   
}
.form-input-bg {
    background: none;
}

select.form-control:focus,
select.form-control:hover {
    color: #ffffff ;
}
select.form-control:focus + .form-input-arrow span,
select.form-control:hover + .form-input-arrow span {
    color: #ffffff;
}
select.form-control:focus + .form-input-arrow + .form-input-border,
select.form-control:hover + .form-input-arrow + .form-input-border {
    border-color: #ffffff ;
}

input,
button,
select {
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s !important;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s !important;
}
input:focus,
button:focus,
select:focus {
    border-color: #3fa9f5 !important;
    outline: 0 !important;
}

.container-call-dashboard { 
    border-radius : 4px;
}
.bg-blue-dark {
    background-color: #204B61;
}

.bg-red-dark {
    background-color: #E83C1A;
}


.alert-danger {
    color: #A94442;
    background-color: #F2DEDE;
    border-color: #EBCCD1;
    margin-top: 110px;
    z-index: 9999; 
    margin-left: 10px;
}
.alert-danger-ciem {
    color: #A94442;
    background-color: #F2DEDE;
    border-color: #EBCCD1;
    margin-top: 0px;
    z-index: 9999; 
    margin-left: 10px;
}
.alert-success {
    color: #3C763D;
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    margin-top: 110px;
    z-index: 9999;
    margin-left: 10px;  
}

.dashboard-color-text{
    color: #204B61;
}

.navbar-brand {

    float: right;
}
.navbar-brand>img {
    height: 80%;
    padding: 0px;
    margin-left: 21px;
    margin-top: 10px;
    width: auto;
    margin-right: 10px;
}

.navbar-brand-img {
    padding: 0px;
}
.navbar-brand-img>img {
    height: 80%;
    padding: 0px;
    margin-left: 21px;
    margin-top: 10px;
    width: auto;
    margin-right: 10px;
}

.img_feamp{
    height:80px;
    margin-top:10px;
    width:70px;
}


.sati-tite{
    color: #ffffff;
    margin-left: 30px;
}

.icon-sati-right {
    float: right;
    margin-top: 2px;
    margin-right: -6px;
    opacity: .25;
}


@media (min-width: 970px) {
    .navbar-header {
        float: left !important ;
    }
}

.choice-action{
    margin-top: 30px;
    margin-bottom: 20px;

}

textarea{ 
    width: 100%; 
    height:100px; 
    min-height:100px;  
    max-height:100px;
}


.btn-stai:hover, .btn-stai:focus, .btn-stai.focus {
    color: #333;
    text-decoration: none;
}
.btn-lg, .btn-group-lg > .btn-stai {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
}
.btn-stai {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-weight: 400;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.panel-body .btn-stai:not(.btn-block) 
{ 
    width:140px;
    margin-bottom:10px;
}

hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 2px;
} 


.input-length{
    max-width: 150px;
}

/*.pager {
    padding-left: 0px;
    margin: 20px 0px;
    text-align: center;
    list-style: outside none none;
}

.pager li > a, .pager li > span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #204B61;
    border: 1px solid #204B61;
    border-radius: 15px;
}

.pager li > a:hover, .pager li > a:focus {
    color : #FFF;
    background-color: #204B61;
}*/



.align-left{
    text-align: left;
}
.align-right {
    text-align: right ;
}
.authen-synchro-etat{
    font-size:12px;  
    font-family:Roboto,Arial,sans-serif; 
    margin-top: 2px; 
    font-weight:bold ;
    color :white;
}
.auth-synchro-taille{
    width : 120px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
}
@media (max-width: 970px) {

    .auth-synchro-taille{
        width : 120px;
        margin-left: 5px;
        margin-right: 5px;
        text-align: left;
    } 
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}


.table { border: 1px solid #CCCCCC; }
.table thead > tr > th { border-bottom: none; }
.table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td { border: 1px solid #CCCCCC; }

.label-left{
    text-align: left;
}

#sati-btn:hover, #sati-btn:focus {
    color: #FFF;
    text-decoration: none;
}

select.form-control:focus, select.form-control:hover {
    color: #000;
}

.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
    color: #49708E;
    border-bottom: 8px solid #204B61;
    cursor: default;
    font-size: 14px;
    font-weight: bold;
}

.nav-tabs.nav-justified-stat > .active > a, .nav-tabs.nav-justified-stat > .active > a:hover, .nav-tabs.nav-justified-stat > .active > a:focus {
    color: #3c763d;
    border-bottom: 8px solid #3c763d;
    cursor: default;
    /* font-size: 14px; */
    font-weight: bold;
}

.badge {
    line-height: 1;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #777;
    font-size: 12px;
    padding: 3px 6px;
    border-radius: 100%;
    color: #FFF;
    text-align: center;
    font-weight: 700;
    min-width: 10px;
    display: inline-block;
}

.nav-tabs.nav-justified > li > a {
    border-bottom: 1px solid #DDD;
    border-radius: 4px 4px 0px 0px;
    font-size: 14px;
    font-weight: bold;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 13px;
}


/* auto complete*/
.form-control {
    outline: 0;
    border-color: #ECECEC;
    border-style: solid;
    border-width: 1px;
    width: 95%;
    background-color: #ffffff;
    padding: 6px;
    border-radius: 2px;
    margin-bottom: 5px;
    font-size: 14px;
}

.angucomplete-holder {
    position: relative;
}

.angucomplete-dropdown {
    border-color: #ececec;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    width: 250px;
    padding: 6px;
    cursor: pointer;
    z-index: 9999;
    position: absolute;
    /*top: 32px;
    left: 0px;
    */
    margin-top: -6px;
    background-color: #ffffff;
}

.angucomplete-searching {
    color: #acacac;
    font-size: 14px;
}

.angucomplete-description {
    font-size: 14px;
}

.angucomplete-row {
    padding: 5px;
    color: #000000;
    margin-bottom: 4px;

}

.angucomplete-selected-row, .angucomplete-row:hover {
    background-color: lightblue;
    color: #ffffff;
}

.angucomplete-image-holder {
    padding-top: 2px;
    float: left;
    margin-right: 10px;
    margin-left: 5px;
}

.angucomplete-image {
    height: 34px;
    width: 34px;
    border-radius: 50%;
    border-color: #ececec;
    border-style: solid;
    border-width: 1px;
}

.angucomplete-image-default {
    /* Add your own default image here
     background-image: url('/assets/default.png');
    */
    background-position: center;
    background-size: contain;
    height: 34px;
    width: 34px;
}


.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #FAFAFA;
    border: 2px solid #FAFAFA;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    -moz-box-shadow: 2px 2px 10px 0px #c0c0c0;
    -webkit-box-shadow: 2px 2px 10px 0px #c0c0c0;
    -o-box-shadow: 2px 2px 10px 0px #c0c0c0;
    box-shadow: 2px 2px 10px 0px #c0c0c0;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=134, Strength=10);
}
.thumbnail:hover{
    background-color: #EEEEEE ;
}


.label-programmeColor {
    backgrounlabel-dangerd-color: #FFF;
}
.label-attenteColor {
    backgrounlabel-dangerd-color: #FAFAFA;
}
.label-transmisColor {
    backgrounlabel-dangerd-color: #03224C;
}
.label-affecteColor {
    backgrounlabel-dangerd-color: #BBDEFB;
}
.label-vlaiderColor {
    backgrounlabel-dangerd-color: #3F51B5;
}

.my-disable{
    pointer-events : none;
    cursor : not-allowed;
    opacity:0.6 ;
}

.modal-body {
    max-height: calc(100vh - 210px);
    overflow-y: auto;
}

.taille{
    font-size: 16px;
}

.fixed-table {
    word-wrap: break-word;
    table-layout: fixed;
}

.alert-sati {
    color: #A94442;
    background-color: #F2DEDE;
    border-color: #EBCCD1;
    z-index: 9999;
    margin-left: 10px;
}


.vignette{
    box-shadow: 1px 5px 5px 0px #c0c0c0; background-color: #FAFAFA;  border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    -moz-box-shadow: 2px 2px 10px 0px #c0c0c0;
    -webkit-box-shadow: 2px 2px 10px 0px #c0c0c0;
    -o-box-shadow: 2px 2px 10px 0px #c0c0c0;
    box-shadow: 2px 2px 10px 0px #c0c0c0;
    height: 300px;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=134, Strength=10);
}

.vignette-recherche{
    box-shadow: 1px 5px 5px 0px #c0c0c0; background-color: #FAFAFA;  border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    -moz-box-shadow: 2px 2px 10px 0px #c0c0c0;
    -webkit-box-shadow: 2px 2px 10px 0px #c0c0c0;
    -o-box-shadow: 2px 2px 10px 0px #c0c0c0;
    box-shadow: 2px 2px 10px 0px #c0c0c0;
    height: 320px;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=134, Strength=10);
}

.vignetteCreate{
    box-shadow: 1px 5px 5px 0px #c0c0c0; background-color: #FAFAFA;  border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    -moz-box-shadow: 2px 2px 10px 0px #c0c0c0;
    -webkit-box-shadow: 2px 2px 10px 0px #c0c0c0;
    -o-box-shadow: 2px 2px 10px 0px #c0c0c0;
    box-shadow: 2px 2px 10px 0px #c0c0c0;
    height: 120px;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=134, Strength=10);
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: #204B61;
    border-bottom: 8px solid white;
}

.table > thead > tr > th {
    vertical-align: top;
}

.panel-body {
    padding: 0px; 
}

.loader {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 25px;
    border: 3px solid #0cf;
    border-radius: 50%;
    animation: spin 0.75s infinite linear;
}
.loader::before,
.loader::after {
    left: -2px;
    top: -2px;
    display: none;
    position: absolute;
    content: '';
    width: inherit;
    height: inherit;
    border: inherit;
    border-radius: inherit;
}

/*
 * LOADER 5
 */
.loader-5,
.loader-5::before {
    display: inline-block;
    border-color: transparent;
    border-top-color: #0cf;
}
.loader-5::before {
    animation: spin 1.5s infinite ease;
}
@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.myDisableOpacity{
    pointer-events : none;
    cursor : not-allowed;
}

.btn:hover, .btn:focus, .btn.focus {
    text-decoration: none;
}


.circleSati{
    margin-left: auto;
    margin-right: auto;
    /* margin: 2px;
    / margin-right: 85%;*/
    width: 50px;
    background: #03224C;
    height: 50px;
    text-align: center;
    border-radius: 100px;
    line-height: 90px;
}

.circleSati.multi-line{
    line-height: 15px;
    height: 50px;
    padding-top: 6px;
    color: white;
}



.jumbotron {
    padding: 20px 10px;
    margin-bottom: 30px;
    margin-top : 20px;
    color : inherit;
    background-color: #eee;
    box-shadow: 4px 4px 2px #888888;
}

.bloc-button-sati{
    position: fixed ;
    bottom:20px;
    background-color: #FFFFFF ;
    z-index: 100 ;
    margin-bottom: 5px;
    padding-top: 10px ;
    width: 100%;
}

.etat-consulter-Active {
    color: #469EC8;
    border-bottom: 6px solid #469EC8;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.alert-statistique {
    padding: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-danger-statistique {
    color: #A94442;
    background-color: #F2DEDE;
    border-color: #EBCCD1;
    margin-top: 10px;
    z-index: 9999;
    margin-left: 10px;
}

.pull-right {
    float: none; 
}
.pull-right {
    float: none !important; 
}

.tdthCenter{
    text-align: center;
}


.tabs-stai {
    width: 200px ;
    height: 65px;
}

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 0px;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.stat-reduit-modal-info{
    background-color: green;
}


.stat-reduit-modal-Error{
     background-color: red;
}